/*******************************************************
 *
 * General
 *
 *******************************************************/

#inner-page-wrapper>.container {
    width: 100%;
    padding: 0;
}
body:not(.home) #inner-page-wrapper {
    margin-bottom: 0;
}
.finance-custom-container {
    max-width: 1312px;
    margin: 0 auto;
    width: 100%;
}
.canvas_img {
    position: relative;
    width: 100%; 
}
.canvas_img canvas {
    height: auto;
    display: block;
}
.canvas_img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.site-inquire .inquire-inner>h2 {
    font-size: 30px !important;
}
h1 {
    font-size: 52px !important;
}
h2 {
    font-size: 40px !important;
}
h4 {
    font-size: 23px !important;
}
p {
    font-size: 16px !important;    
}



.site-global-inquire-popup .checkbox-grid {
    grid-template-columns: 1fr 1fr;
}
.site-global-inquire-popup .checkbox-grid .checkbox-item:nth-child(3), 
.site-global-inquire-popup .checkbox-grid .checkbox-item:nth-child(6) {
    margin-left: 0;
}
.site-global-inquire-popup .checkbox-grid .checkbox-item:nth-child(4) {
    grid-column-start: auto;
}
.site-global-inquire-popup .input-check input[type=checkbox] {
    border: 1px solid var(--primary-color);
}
.site-global-inquire-popup .checkbox-grid .checkbox-item .input-check {
    overflow: unset;
}




/*******************************************************
 *
 * Banner
 *
 *******************************************************/
 .financial-banner {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 80px 64px;
}
.financial-banner-col-right .financial-banner-form h3 {
    font-size: 40px !important;
    font-weight: 700 !important;
    color: var(--black-color-2);
    margin: 0 0 25px !important;
}
.financial-banner-col-left {
    width: 50%;
    padding-right: 45px;
}
.financial-banner-col-left p {
    font-size: 24px !important;
    font-weight: 500 !important;
    line-height: 33.6px !important;
}
.financial-banner-col-right {
    width: 50%;
}
.financial-banner-col-right .financial-banner-form {
    background: var(--secondary-color);
    padding: 50px 40px;
    max-width: 550px;
    float: right;
    width: 100%;
}
.financial-banner-col-left h1 {
    color: white !important;
    margin: 0 !important;
    line-height: 52px !important;
}
.financial-banner-col-left p {
    color: var(--white-color-1);
    font-size: 20px;
    line-height: 33.6px !important;
    font-weight: 500;
    margin: 0 !important;
    padding-top: 12px;
}
/*******************************************************
 *
 * Tax Compliance Services You Can Trust
 *
 *******************************************************/
.tax-compliance-services {
    padding: 80px 64px;
}
.tax-compliance-services .custom-container {
    max-width: 1312px !important;
    width: 100%;
    margin: 0 auto;
}
.tax-compliance-services .tax-compliance-services-header h2 {
    text-align: center;
    font-weight: 700;
    font-size: 40px;
    line-height: 48px !important;
    margin-bottom: 24px !important;
}
.tax-compliance-services .tax-compliance-services-header p {
    text-align: center;
    font-size: 20px !important;
    line-height: 30px !important;
    font-weight: 400 !important;
    margin: 0 !important;
}

.tax-compliance-services-cards {
    gap: 32px;
    margin-top: 60px;
}
.tax-compliance-services-cards .card-item {
    width: calc((100% / 3) - 32px);
    border: 1px solid var(--gray-color-3);
    padding: 30px 40px;
    background: var(--white-color-1);
}
.tax-compliance-services-cards .card-item .card-title {
    color: var(--black-color-2);
    font-weight: 700;
    font-size: 24px;
    line-height: 33.6px;
}

.card-content {
    margin-bottom: 14px;
}
.card-accordion-item {
    padding: 14px 0;
    border-bottom: 1px solid var(--gray-color-3);
}
.card-accordion-item-title {
    position: relative;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    color: var(--gray-color-1);
    cursor: pointer;
}
.card-accordion-item-desc p {
    padding-top: 14px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px !important;
    margin: 0 !important;
}

.card-accordion .card-accordion-item:not(:first-child) .card-accordion-item-desc {
    display: none;
}
.card-accordion-item-title::before {
    content: '';
    position: absolute;
    top: calc(50% - 4.5px);
    right: 0;
    background: transparent url(../../svg/arrow-down.svg) no-repeat;
    background-position: center center;
    width: 12px;
    height: 9px;
    z-index: 9999999;
}
.card-accordion-item-title.active::before {
    transform: rotate(180deg);
}
/*******************************************************
 *
 * Why Outsource Tax Compliance to Loft?
 *
 *******************************************************/
.why-outsource {
    background: var(--secondary-color);
    padding: 80px 64px;
}
.why-outsource .custom-container {
    max-width: 1312px;
    margin: 0 auto;
    width: 100%;
}
.why-outsource .why-outsource-header {
    text-align: center;
}
.why-outsource .why-outsource-header h2 {
    font-weight: 700;
    font-size: 40px;
    line-height: 48px !important;
    margin: 0 0 24px !important;
}
.why-outsource .why-outsource-header p {
    font-weight: 400 !important;
    font-size: 20px !important;
    line-height: 30px !important;
    margin: 0 !important;
}
.why-outsource-list {    
    gap: 32px;
    margin-top: 60px;
}
.why-outsource-list .why-outsource-card {
    width: calc((100% / 3) - 32px);
    background: var(--white-color-1);
    padding: 30px 30px 40px;
    border: 1px solid var(--gray-color-3);
    text-align: center;
}
.why-outsource-content h4 {
    margin: 0 !important;
    padding: 24px 0 16px;
    font-size: 23px;
    line-height: 32.2px !important;
}
.why-outsource-content p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px !important;
    margin: 0 !important;
}
.btn-container {
    text-align: center;
    margin-top: 60px;
}
/*******************************************************
 *
 * FAQ
 *
 *******************************************************/
 #site-main .site-faq-list {
    width: 831px;
 }
.site-faq {
    padding-top: 80px;
}
#site-main .site-faq-list-content ul {
    margin-top: 0; 
 }
 #site-main .site-faq-text {
    margin-top: 36px;
    padding-bottom: 120px;
 }
 #site-main .site-faq-list-title {
    font-size: 18px;
    line-height: 23.76px !important;
 }
 #site-main .site-faq-list-content p {
    font-size: 16px !important;
    line-height: 24px !important;
}
.site-faq-inner h3 {
    line-height: 36px !important;
}
#site-main .site-faq-list-content p+p {
    margin-top: 24px !important;
}
#site-main .site-faq-list-content ul {
    margin-top: 24px !important;
}





/*******************************************************
 *
 * Media Queries
 *
 *******************************************************/

@media only screen and (max-width: 1440px) {
    .checkbox-grid {
        column-gap: 5px;
    }
}

@media only screen and (max-width: 1366px) {}
@media (max-width: 1360px) {
    .checkbox-item:nth-child(3),
    .checkbox-item:nth-child(6) {
        margin-left: 0px;
    }
    .checkbox-grid {
        grid-template-columns: 1fr 1fr;
    }
    .checkbox-grid .checkbox-item:nth-child(4) {
        grid-column-start: auto;
    }
}

@media only screen and (max-width: 1280px) {}

@media only screen and (max-width: 1199px) {
    #ip-services-bsreg .services-bsreg-banner-form {
        padding: 30px;
    }

    #ip-services-bsreg .services-bsreg-rent-cards-item>div>a {
        width: 100%;
        font-size: 13px;
        padding: 15px 20px;
    }

    #ip-services-bsreg .services-bsreg-rent-arrow {
        font-size: 40px;
    }

    #ip-services-bsreg .services-bsreg-banner-img>div h3 {
        font-size: 40px;
        line-height: 1.267;
        
    }

    #ip-services-bsreg .services-bsreg-banner-img>div p {
        font-size: 18px;
        line-height: 1.267;
    }
    .services-bsreg-brrlic p br {
        display: none;
    }
}

@media only screen and (max-width: 1024px) {
    #ip-services-bsreg .services-bsreg-rent-cards-item>em {
        width: 80%;
        transform: none;
        left: 0;
        right: 0;
    }
}

@media only screen and (max-width: 991px) {
    .financial-banner {
        display: none;
    }
    .financial-banner-mobile {
        display: block !important;
    }
    .financial-banner-mobile-header {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        padding: 100px 25px;
        text-align: center;
    }
    .financial-banner-mobile-header h1,
    .financial-banner-mobile-header p {
        color: white !important;
    }
    .financial-banner-mobile-form {
        padding: 50px 25px;
        background: var(--secondary-color);
        text-align: center;
    }
    .financial-banner-mobile-form form {
        margin: 0 auto !important;
    }
    .financial-banner-mobile-form form .inquire-form-submit {
        width: 100%;
    }

    .tax-compliance-services {
        padding: 40px 25px;
    }
    .tax-compliance-services-cards {
        justify-content: center;
        flex-wrap: wrap;
    }
    .tax-compliance-services-cards .card-item {
        width: calc((100% / 2) - 32px);
    }
    .why-outsource {
        padding: 40px 25px;
    }
    .why-outsource-list {
        flex-wrap: wrap;
        justify-content: center;
    }
    .why-outsource-list .why-outsource-card {
        width: calc((100% / 2) - 32px);
    }
    #site-main .site-faq-text {
        padding-bottom: 60px;
    }
    #site-main .site-faq-text br {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    h2 {
        font-size: 30px !important;
    }
    .financial-banner-mobile-header h1 {
        font-size: 40px !important;
    }
    .tax-compliance-services .custom-container {
        padding: 0;
    }
    .tax-compliance-services-cards .card-item {
        width: 100%;
    }
    .tax-compliance-services-cards .card-item .site-button {
        width: 100%;
    }
    .why-outsource .custom-container {
        padding: 0;
    }
    .why-outsource-list .why-outsource-card {
        width: 100%;
    }
    .btn-container {
        margin-top: 30px;
    }
    .why-outsource .btn-container .site-button {
        width: 100%;
    }
    #site-main .site-faq-text {
        padding-left: 0;
        padding-right: 0;
    }
}

@media only screen and (max-width: 480px) {
    
}

